/* GENERAL STYLE */ 
BODY {
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-3dlight-color:#95C1FF;
  scrollbar-darkshadow-color:#95C1FF;
  scrollbar-shadow-color:#ffffff;
  scrollbar-arrow-color:#0067F2;
  scrollbar-track-color:#ffffff;
  font-family : Arial, Georgia,Verdana, Helvetica;
  font-size : 11px;
  font-weight : normal;
  margin: 3px;
  background-color : #ffffff;	
}

.pageTable {
  border           : 1px;
  color            : #ffffff;
  background-color : #ffffff;	  
}

.tdContent {
  border              : 1px;
  color               : #ffffff;
  background-color    : #ffffff;
  background-image    : url(/images/pageFond.jpg);
  background-position : top right;
  background-repeat   : no-repeat
}

.pageMenu {
  border              : 1px;
  color               : #ffffff;
  background-color    : #ffffff;
  background-image    : url(/images/ligneVerticale.jpg);
  background-position : top right;
  background-repeat   : no-repeat;
  margin              : 5px;
}

.pageBas {
  border              : 1px;
  color               : #ffffff;
  background-color    : #ffffff;
  background-image    : url(/images/ligneBas.jpg);
  background-position : top right;
  background-repeat   : no-repeat;
  margin              : 5px;
}

.pageTd {
  color       : #0067F2;
  background-color : #ffffff;	  
  font-family : Georgia,Verdana, Helvetica, Arial;
  font-size   : 11px;
  font-weight : normal;
}

.pageTd {
  color            : #4a509a;
  background-color : #ffffff;	  
  font-family      : Arial, Georgia, Verdana, Helvetica;
  font-size        : 11px;
  font-weight      : normal;
}

.grayTd {
  color            : #4a509a;
  background-color : #eeeeee;	  
  font-family      : Arial, Georgia, Verdana, Helvetica;
  font-size        : 11px;
  font-weight      : normal;
}

.menuTitre {
  background-image  : url(../images/menuTitre.jpg);
  background-repeat :no-repeat;
  color             : #ffffff;
  font-family       : Arial, Georgia,Verdana, Helvetica;
  font-size         : 11px;
  font-weight       : bold;
  margin            : 5px;
  margin-left       : -10px;
  padding-top       : 15px;
  padding-left      : 15px;
}

.mensionLegale {
  color             : #4a509a;
  font-family       : Arial, Georgia,Verdana, Helvetica;
  font-size         : 10px;
}

HR {
  color           : #4a509a;
  height: 1px;
  margin:0;
  padding:0;
  line-height: 1px;
  border: 0px;
}

A#menu {
  color           : #4a509a;
  font-family     : Arial, Verdana, Helvetica;
  font-size       : 11px;
  font-weight 	  : bold;
  text-decoration : none;
  padding-left    : 15px;
}

A#menu:hover {
  text-decoration : underline;
}	

A#menu:active {
  text-decoration : underline;
}

A#menu:link {
  text-decoration : none;
}
	       
A#menu:focus {
  text-decoration : none;
}

P {
  color           : #4a509a;
  font-family     : Arial, Verdana, Helvetica;
  font-size       : 12px;
  font-weight     : normal;
  text-decoration : none;
}

DIV {
  color           : #4a509a;
  font-family     : Arial, Verdana, Helvetica;
  font-size       : 12px;
  font-weight     : normal;
  text-decoration : none;
}

H1 {
  position: relative; /* on positionne le conteneur H1 pour placer ensuite le SPAN */
  color:    #cccccc;
}

H1 SPAN {
  position: absolute; /* on superpose le SPAN sur le titre */
  top:      -2px; /* on décale le SPAN */
  left:     -2px;
  color:    #4a509a;
}

H2 {
  font-family     : Verenda, Arial, Helvetica;
  font-size       : 20px;
  font-weight     : bold;
  text-decoration : none;
}

H2 {
  position: relative; /* on positionne le conteneur H1 pour placer ensuite le SPAN */
  color:    #cccccc;
}

H2 SPAN {
  position: absolute; /* on superpose le SPAN sur le titre */
  top:      -2px; /* on décale le SPAN */
  left:     -2px;
  font-size       : 20px;
  color:    #4a509a;
}


UL {
	margin-left		: 40px;
	margin-right	: 40px;
	margin-bottom	: 15px;
	margin-top		: 15px;
}

LI {
	margin-left	: 0px;
	margin-right	: 0px;
	margin-bottom	: 5px;
}

INPUT {
  font-size:9px;
  font-family:Arial, Helvetica, sans-serif;

}

TEXTAREA {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

SELECT {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

CHECKBOX {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}


RADIO {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

/* CONTENT STYLE */ 
.content_text {
	color : #0067F2;
	font-family :  Georgia, Verdana, Helvetica, Arial;
	font-size : 12px;
	font-weight : normal;
}

.content_title {
	color : #4c4c4c;
	font-family : Verdana, Helvetica, Arial;
	font-size : 11px;
	font-weight : normal;
}

.content_menu {
	color : #0067F2;
	font-family : Verdana, Helvetica, Arial;
	font-size : 11px;
	font-weight : bold;
}

.content_comment {
	color 			: #284303;
	font-family 	: Verdana, Helvetica, Arial;
	font-size 		: 9px;
	font-weight 	: none;
	text-decoration : none;
}
/* ANCHOR */
A {
  color           : #FF9606;
  font-family     : Georgia,Verdana, Helvetica, Arial;
  font-size       : 12px;
  font-weight     : normal;
  text-decoration : none;
}
A#navigation {
  color           : #FF9606;
  font-family     : Verdana, Arial, Helvetica, sans-serif; 
  font-size       : 9px;
  font-weight     : normal;
  text-decoration : none;
}
A:link {
  color           : #FF9606;
}
					
A:hover {
  color           : #FF9606;
  text-decoration : underline;
}

A:visited {
  color : #FF9606;
}

	       
	       

A#comment {
	color 			: #284303;
	font-family 	: Verdana, Helvetica, Arial;
	font-size 		: 9px;
	font-weight 	: none;
	text-decoration : none;
}

A#comment:hover {
	color 			: #6EB60A;
	font-family 	: Verdana, Helvetica, Arial;
	font-size 		: 9px;
	font-weight 	: none;
	text-decoration : none;
}

/* IMAGE */
.image {
	border-width : 0px;
	border-color : #ffffff;	
	border-right-width : 4px;
	border-bottom-width : 4px;
}

.noborder {
	border-width : 0;
	border-style : solid;
	border-color : #000000;
}

/* TABLE */
.tableau {
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;  
  font-size: 12px; 
  font-weight: bold; 
  /*background-color: #4a509a;*/
}

.tableauTitre {
  /*background-image  : url(../images/corner_right.gif);*/
  /*background-repeat :no-repeat;*/
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
}

.tableauCell {     
  color: #4a509a;
  background-color: #FFFFFF; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px;
  font-weight: normal;
}

.tableauCellRed {
  color: red;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
}
.tableauCellPair {
  background-color: #DCDCDC;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px;
  font-weight: normal;
}
.tableauCellImpair {
  background-color: #C0C0C0;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px;
  font-weight: normal;
}
P.menu {
  background-image:url(menuTitre.jpg);
  background-repeat:no-repeat;
  margin: 5px;
  margin-left: 5px;
  padding-top: 18px;
  padding-left: 20px;
  height: 40px;
  width: 144px;
}

.prix {
        color : green; 
        font-family :  Georgia, Verdana, Helvetica, Arial;
        font-size : 14px;
        font-weight : bold;
}

.prixBarre {
        color : red;
        font-family :  Georgia, Verdana, Helvetica, Arial;
        font-size : 12px;
        font-weight : normal;
        text-decoration:line-through;
}
